body {
    opacity: 0;
    background: #000D18;
    color: #7E9BBD;
    font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB W3", "Microsoft YaHei UI", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif !important;
}

.kt-login.kt-login--v1 .kt-login__aside {
    position: relative;
  width:50%;
  padding: 3rem 3.5rem;
    background: none !important;
}

        .kt-login.kt-login--v1 .kt-login__aside>div{
            z-index: 1
        }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__logo {
    display: flex; }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__title {
      display: none;
    color: #ffffff;
    font-size: 2rem;
    font-weight: 500; }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__subtitle {
      display: none;
    font-size: 1.2rem;
    font-weight: 200;
    margin: 20px 0;
    color: #fff; }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__info {
    display: flex;
    justify-content: space-between; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a {
      text-decoration: none;
      color: #fff;
      margin-right: 2rem;
      display: inline-block;
      color: rgba(255, 255, 255, 0.7); }
      .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a:hover {
        color: #fff; }
        .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a:hover:after {
          border-bottom: 1px solid #fff;
          opacity: 0.3; }
      .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a:last-child {
        margin-right: 0; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__copyright {
      color: rgba(255, 255, 255, 0.4); }

.kt-login.kt-login--v1 .kt-login__wrapper {
  padding: 3rem 3rem;
  background: #000D18; }
  .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head {
    font-size: 1rem;
    font-weight: 500;
    text-align: right; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head .kt-login__signup-label {
      color: #74788d; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head .kt-login__signup-link {
      color: #591df1; }
  .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form {
      width: 100%;
        max-width: 340px;
        padding: 20px;
        background-color: #151a23;}
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__title {
        display: block;
        text-align: center;
        text-decoration: none;
		font-size: 20px;
	    color: #fff;}
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__title > h3 {
          font-size: 20px;
          color: #fff; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form {
        margin: 3rem auto 0; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group {
          margin: 0;
          padding: 0;
          margin: 0 auto; }
          .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group .form-control {
            border: 1px solid #e2e5ec;
            height: 34px;
/*            height: calc(1.5em + 1.3rem + 2px);*/
            margin-top: 1.25rem;
            background-color: #fff;
            padding-left: 1.25rem;
            padding-right: 1.25rem;
            transition: background-color 0.3s ease; }
            .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group .form-control:focus {
              transition: background-color 0.3s ease;
              background-color: #f7f7f9; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 3rem 0; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__link-forgot {
          color: #7E9BBD; }
          .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__link-forgot:hover {
            color: #00a550; }
            .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__link-forgot:hover:after {
              border-bottom: 1px solid #00a550;
              opacity: 0.3; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__btn-secondary,
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__btn-primary {
          height: 50px;
          padding-left: 2.5rem;
          padding-right: 2.5rem; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__divider {
        margin: 1rem 0 2rem 0; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__divider:not(:first-child):not(:last-child) {
          font-weight: 400;
          color: #b5b2c3;
          font-size: 1rem; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options {
        display: flex;
        justify-content: center;
        justify-content: space-between;
        max-width: 100%; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options > a {
          text-decoration: none;
          flex: 1;
          justify-content: center;
          align-items: center;
          display: flex; }
          .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options > a:not(:first-child):not(:last-child) {
            margin: 0 1.5rem; }
.kt-checkbox{
            padding-left: 25px;
            color: #7E9BBD
        }
        .dropdown-menu.dropdown-menu-lg {
    width: auto;
    min-width: 100px;
}
        .kt-nav{
            padding: 0
        }
        .kt-nav .kt-nav__item > .kt-nav__link{
            padding: 5px 1.75rem
        }
        .kt-header__topbar-item{
            display: inline-block;
    width: 80px;
        }
        .kt-header__topbar-icon{
            color: #7E9BBD;
        }
        .kt-header__topbar-icon:hover{
            color: #00a550
        }
        ul{
            margin:0;
            padding-left: 15px
        }
.kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group .form-control.is-invalid{
            border: 1px solid #fd397a;
        }
.svg {
    margin: 40px 0;
    width: 100%;
    max-width: 700px;
}
@media (min-width: 1025px) {
  .kt-login.kt-login--v1 .kt-login__aside {
    flex: 1; } }

@media (max-width: 1024px) {
    .svg{
    display: none
}
  .kt-login.kt-login--v1 .kt-login__aside {
    width: 100%;
    height: auto;
    padding: 2rem 1.5rem; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__logo {
      margin-bottom: 1rem; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__info {
      margin-top: 2rem; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__subtitle {
      margin: 1rem 0; }
  .kt-login.kt-login--v1 .kt-login__wrapper {
    padding: 3rem 1.5rem; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head {
      padding-left: 2rem;
      right: 2rem; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body {
      display: flex;
      justify-content: center;
      align-items: center;
      margin-top: 2rem; }

      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options > a:not(:first-child):not(:last-child) {
        margin: 0 0.8rem; }
    /*.kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form{
        height: calc(100vh - 320px);
        min-height: 350px;
    }*/
            .kt-login.kt-login--v1 .kt-login__wrapper{
                padding-bottom: 0
            }}
@media (max-width: 400px) {
    .kt-login.kt-login--v1 .kt-login__wrapper{
        padding: 3rem 0.9rem;
    }
}

.kt-login.kt-login--v1 .kt-login__wrapper h3.kt-login__title,.kt-login.kt-login--v1 .kt-login__wrapper .kt-login__subtitle{
    display: none;
}
.Single-btn.kt-btn--icon {
    width: 100%;
    margin-top: 1.25rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

    .Single-btn.kt-btn--icon > span {
        display: inline-table;
    }

    .Single-btn.kt-btn--icon img {
        height: 20px;
        margin-right: 10px;
    }

.img_code {
    height: 34px;
    cursor: pointer;
}

kt-grid > .kt-grid__item.kt-grid__item--middle .img:after {
    content: none !important;
}